## org.apache.batik.parser
Interface TimingSpecifierListHandler

All Superinterfaces:
  TimingSpecifierHandler

All Known Implementing Classes:
  DefaultTimingSpecifierListHandler, TimingSpecifierListProducer

    public interface TimingSpecifierListHandler

extends TimingSpecifierHandler

An adapter class for `TimingSpecifierListHandler`.

Method Summary
`void` `endTimingSpecifierList()` Invoked when parsing of a timing specifier list ends.
`void` `startTimingSpecifierList()` Invoked when parsing of a timing specifier list commences.

Methods inherited from interface org.apache.batik.parser.TimingSpecifierHandler
`accesskey, accessKeySVG12, eventbase, indefinite, mediaMarker, offset, repeat, repeat, syncbase, wallclock`

Method Detail

### startTimingSpecifierList

    void startTimingSpecifierList()

  Invoked when parsing of a timing specifier list commences.

### endTimingSpecifierList

    void endTimingSpecifierList()

  Invoked when parsing of a timing specifier list ends.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.